# Generated by Django 3.1.5 on 2021-02-04 09:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0033_add_observations_id_in_demoddata_model'),
    ]

    operations = [
        migrations.AddField(
            model_name='demoddata',
            name='station_id',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
